
JARS - Task #1078

Milestone # 126 (New): HARDWARE

Task # 994 (Closed): Revisión y corrección de tarjetas de Adquisición y Bus

Corrección en ruteado de señales críticas en tarjetas Bus y Adquisición

08/23/2017 03:55 AM - John Rojas

Status: Closed Start date: 08/17/2017

Priority: Normal Due date: 08/21/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 03:55 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 50 to 100

Se corrigió el ruteado de señales de reloj y diferenciales para mejorar el aislamiento y desfases.

#2 - 10/25/2017 01:34 PM - John Rojas

- Status changed from Resolved to Closed
